.section4{
    width: 100%;
    height: 58vh;
    display: flex;
}

.section4-txt{
    width: 50%;
    height: 100%;
    background-image: url(https://template66383.motopreview.com/mt-demo/6630…/mt-content/uploads/2018/03/mt-1378-home3-bg1.png);
    background-size: contain;
    background-color: #2db8f5;
    position: relative;
}

.section4-txt div{
    font-family: 'Varela Round', sans-serif;
    color: white;
    width: 50%;
    position: absolute;
    top:30%;
    right:40px
}


.section4-txt div h1{
    font-size: 42px;
    
}

.section4-txt div p{
    line-height: 22px;
    margin-top: 20px;
}

.section4-video{
    width: 50%;
    height: 100%;
    background-image: url(https://template66383.motopreview.com/mt-demo/66300/66383/mt-content/uploads/2018/03/mt-1378-home3-video.jpg);
    position: relative;
}

.section4-video div{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #ff4e00;
    position: absolute;
    top: 40%;
    left: 45%;
}


.section4-youtube{
    width: 100px;
    height: 100px;
    background-color: #ff4e00;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    left: 45%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section4-youtube i{
    font-size: 50px;
    color: #111111;

}

@media screen and (max-width: 1024px) {
    .section4-txt div h1{
        font-size: 30px;
        line-height: 30px;
    }
    .section4-txt div p{
        font-size: 14px;
    }
}

@media screen and (max-width: 425px){
    .section4{
        flex-wrap: wrap;
    }

    .section4-txt, .section4-video{
        width: 100%;
        height: 40vh;
        background-size: cover;
    }
    .section4-txt div{
        width: 90%;
        right: 0;
        left: 30px;
        top: 20%;
    }
    .section4-txt div h1{
        font-size: 26px;
    }
    .section4-video div{
        width: 50px;
        height: 50px;
    }
    .section4-youtube i{
        font-size: 20px;
    }

}

